<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="19" start.y="11" goal.x="41" goal.y="38" size="1.48"/>
        <agent id="1" start.x="39" start.y="33" goal.x="58" goal.y="34" size="0.98"/>
        <agent id="2" start.x="13" start.y="35" goal.x="53" goal.y="16" size="0.46"/>
        <agent id="3" start.x="50" start.y="16" goal.x="12" goal.y="2" size="0.87"/>
        <agent id="4" start.x="4" start.y="6" goal.x="53" goal.y="3" size="1.54"/>
    </agents>
</root>
